﻿@charset "utf-8";

/************************************************
 tables
************************************************ */
/* デフォルトテーブル
----------------------------------------------- */
table {
    margin: 15px auto 20px auto;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
.aaa {
    margin: 0px auto 0px auto;
    border-style: hidden; 
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
table th {
    padding: 8px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #333;
    background-color: #f0f0f0;
    font-weight: normal;
}
.aaa th {
    padding: 0px;
    border-style: hidden; 
    font-weight: normal;
}
table td {
    padding: 8px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.aaa td {
    padding: 0px;
    border-style: hidden; 
}


table#t00310 {
border-collapse: collapse;
border: 1px solid #FFFFFF;
text-align: left;
width: 100%;
margin: 0 0 0 0;
}
table#t00310 table {
border-collapse: collapse;
border: 1px solid #FFFFFF;
text-align: left;
width: 100%;
margin: 0 0 0 0;
}
table#t00310 td, table#t00310 table td {
border: 1px solid #FFFFFF;
padding: 0px;
}


table#t00311 {
border-collapse: collapse;
text-align: center;
width: 100%;
margin: 3px 9px 3px 3px;
}
table#t00311 table {
border-collapse: collapse;
text-align: center;
width: 100%;
margin: 3px 9px 3px 3px;
}
table#t00311 td, table#t00310 table td {
padding: 3px 9px 3px 3px;
}


/* 見出し
----------------------------------------------- */
div#undercolumn_shopping table th[scope=col] {
    text-align: center;
}
div#undercolumn_shopping table.delivname th {
    width: 155px;
}

/* MYページ */
div#mycontents_area table th {
    text-align: left;
}
div#mycontents_area table th.alignR {
    text-align: right;
}
div#mycontents_area table th.alignL {
    text-align: left;
}
div#mycontents_area table th.alignC {
    text-align: center;
}
div#mycontents_area table th.resulttd {
    text-align: right;
}
div#mycontents_area table caption {
    padding: 8px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    color: #000;
    background-color: #f0f0f0;
    text-align: left;
    font-weight: bold;
}


/* その他
----------------------------------------------- */
table select {
    margin-bottom: 7px;
    border: solid 1px #ccc;
}

